/*#footer{
 display: none;
}*/

#main{
 background-image: none;
}
body{
 background-image: none;
}
table {
 border-top:1px solid #000;
 border-right:1px solid #000;
 border-left:1px solid #000;
 border-bottom:1px solid #000;
}
th,td {
 border-collapse:collapse;
 border-top:1px solid #000;
 border-left:1px solid #000;
 border-right:1px solid #000;
 border-bottom:1px solid #000;
}
/*
#links{
 display: none;
}
#menu{
 display: none;
}*/

#container{
 overflow:autol;
}
#footer{
 overflow:autol;
}

#footer{
 display: inline-table; 
}